LINUX.ORG.RU

locale not supported by Xlib...!@#!@#$@


0

0

при обновлении X`ов в RH получаю сообщения: Gdk-WARNING **: locale not supported by Xlib, locale set to C ну и ессно начинаются леммы с кириллицой... ideas ? comment`s ?

anonymous

Re: locale not supported by Xlib...!@#!@#$@

1. Настроить локаль под XFree86. 2. Если ворованый AcceleratedX - сменить на XFre86 и см. пункт 1.

anonymous ()

Re: locale not supported by Xlib...!@#!@#$@

какой ты умный бро :) локаль под X настроенна с точностью до короля и работает все ок...как только обновляю самые последние X`i... отказ :( ...

anonymous ()

Re: locale not supported by Xlib...!@#!@#$@

ок бро - все ок - действительно локаль - теперь ru_SU убрали :( ру_РУ оставили - поэтому у мя леммы были... а для настройки ее под X достаточно иметь "нормальную" Xlib и правильные настройки system`ной locale...

anonymous ()
Ответ на: Re: locale not supported by Xlib...!@#!@#$@ от anonymous

Слухай, bro, а у тебя кто стоИт - AccelX или XFree? Если аксель, то отпиши, плз, как ты решаешь "леммы" с вводом русских букв в Х'ах ? kkb/xkb отказывается работать (/dev/console: Cannot query xkb. Core dumped), а xrus в 70% приложений русский не кажет =(

anonymous ()

Re: locale not supported by Xlib...!@#!@#$@

стоИт xf86...и никаких икс-aкселей,bro ;)

anonymous ()

Re: locale not supported by Xlib...!@#!@#$@

Правильная locale -- ru_RU.KOI8-R. для glibc >= 2.1 и XFree >=3.3.4

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.